Imagick::setImageRenderingIntent
Imagick::setImageScene
Imagick
PHP Manual

# Imagick::setImageResolution

Sets the image resolution

### Description

bool Imagick::setImageResolution ( float `$x_resolution` , float `$y_resolution` )

Sets the image resolution.

### Parameters

`x_resolution`

`y_resolution`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.